body{
	background: rgb(32, 32, 32);
}
h1{
	font-family: 'Bebas Neue', sans-serif;
	text-align: center;
	font-size: 3rem;
	color: #ffffff;
}
h2{
	font-family: 'Bebas Neue', sans-serif;
	text-align: center;
	font-size: 2rem;
	color: #ffffff;
}
.subtitle{
	font-size: 3rem;
}

p{
	font-family: 'Roboto Flex', sans-serif;
	color: #ffffff;
}
.list-unstyled{
	color: #ffffff;
}

/*-------------/navbar----------------------*/

.text-empresa {
	font-size: 1.5rem;
}
.stand{
	background: #05043b;
}
.text-stand{
	font-size: 1.5rem;
	color: white;
}

.navbar img{
    width: 2rem;
    margin-right: 1rem;
}
/*---------------Whatsapp-------------------*/
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:50px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:40px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
    background-color:#fff;
}
.float{
	margin-top:16px;
}
/*---------------/Whatsapp-------------------*/
/*-------------Btn----------------------*/
.btn{
	font-family: 'Roboto Flex', sans-serif;
    position: relative;
    padding: 20px 50px;
    text-decoration: none;
    color: #fff;
    letter-spacing: 7px;
    text-indent: 10px;
    z-index: 2;
}
.btn{
    transition: all 0.6s ease;
}

.btn::after{
    content: "";
    position: absolute;
    width: 10%;
    height: 110%;
    left: -10%;
    top: 0;
    transform: skew(20deg, 0deg);
    background-color: #ffffff;
    z-index: -1;
    transition: all 0.4s ease;
}

.btn::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    transform: skew(20deg, 0deg);
    border: 3px solid #03cc57;
    transition: all 0.4s ease;
    z-index: -1;
}

.btn:hover::after{
    background-color: #ffffff31;
    transform: skew(20deg, 0deg) translateX(430px);
}

.btn:hover::before{
    background-color: #03cc57;
    border: 3px solid #029740;
    transform: skew(20deg, 0deg) scale(1.1);
}
/*-------------/Btn----------------------*/
/*--------------Inicio-------------------*/
.img-ini{
    display: block;
    margin: 0 auto;
    border-radius: 2rem;
    width: 90%;
    height: auto;
}

/*--------------/Inicio-------------------*/

/*-------------Card----------------------*/

.card{
    height: 38rem;
	box-shadow: 5px 5px 20px black;
	overflow: hidden;
	border-radius: 1rem;
	transition: all 0.3s;
}

.card-img-top{
    width: 100%;
    height: auto;
}

.card-title, .card-text{
    color: rgb(0, 0, 0);
    
}
.serv{
    font-family: 'Bebas Neue', sans-serif;
	text-align: center;
    font-size: 1.8rem;
}
/*-------------/Card----------------------*/
/*-------------exp-val--------------------*/

.exp{
	--opacidad-negro: 0.4;
    background-image: linear-gradient(rgba(0, 0, 0, var(--opacidad-negro)), rgba(0, 0, 0, var(--opacidad-negro))), url("../img/render5.webp");
	height: 50vh;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
/*-------------exp-val--------------------*/
/*--------------Comentarios---------------*/
.titulo{
    font-size: 1.2rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #ffffff;
}
.grado{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #ffffff;
}

.star i{
    font-size: 2rem;
    color: #fbff04;
}
.testinominal{
    margin-bottom: 4rem;
}
/*--------------/Comentarios---------------*/
/*--------------/Contacto---------------*/
.form-label, h4, .bi{
	color: white;
}
.titulo2{
    font-size: 2rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    margin-bottom: 1.2rem;
}
/*--------------/Contacto---------------*/
/*-------------navbar----------------------*/
@media only screen and (max-width: 767px) {
	.navbar-nav {
		text-align: center;
	}
	.inicio {
		padding-top: 0.1rem;
	}
    .btn1{
        
        letter-spacing: 4px;
        text-indent: 8px;
    }
    .img-ini{
        width: 100%;
        height: auto;
    }
	.servicios {
		padding-top: 0.1rem;
	}
    .card{
        height: 45rem;
    }
	.col-md-5{
		padding-top: 3rem;
	}
}
/*----------------/Empresa------------------------*/
